{% extends 'base.html' %}
{% block body %}
        {% with messages = get_flashed_messages() %}
            {% if messages %}
                <ul class=flashes>
                    {% for message in messages %}
                        <li>{{ message }}</li>

                    {% endfor %}
                </ul>
            {% endif %}
            {% endwith %}
        <h1 class="mt-4">Hello, {{ username }}!</h1>
        <p>Time make some friends and share yours secrets with them!</p>
        </p>
{% endblock %}